$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  Ausbilder:innen und Korrektor:innen werden beim Anlegen oder Editieren des #
  jeweiligen Kurses bzw. Übungsblattes angegeben.

